Loading...
Searching...
No Matches
Dune::PromotionTraits< GMPField< precision >, T > Struct Template Reference

`#include <dune/common/gmpfield.hh>`

Inheritance diagram for Dune::PromotionTraits< GMPField< precision >, T >:

## Public Types

typedef GMPField< precision > | PromotedType

## Member Typedef Documentation

## PromotedType

template<unsigned int precision, class T>

typedef GMPField<precision> Dune::PromotionTraits< GMPField< precision >, T >::PromotedType

The documentation for this struct was generated from the following file:

- gmpfield.hh